
/* 鼠标跟随效果 */
.md21327.mouse-canvas{position: fixed;top: 0;left: 0;pointer-events: none;z-index: 1;opacity: 1;width: 100vw;height: 100vh;}

/* 尾部 */
.md21328.md-footer{width: 100%;padding:.75rem 0 .55rem; background-color: #333333;}
.md21328.md-footer img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21328.md-footer .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21328.md-footer .f-top{display: flex;flex-wrap: wrap;justify-content: space-between;width: 100%;padding-bottom:  .5rem;}
.md21328.md-footer .f-left{width: 8rem;display: flex;justify-content: space-between;}
.md21328.md-footer .f-item{display: block;padding-right: 0.15rem;margin-bottom: .3rem;}
.md21328.md-footer .f-one{display: block;margin-bottom: .05rem;color: #ffffff;line-height: 1.5;}
.md21328.md-footer .f-twobox{display: inline-block;}
.md21328.md-footer .f-two{transition: all ease .3s;display: block;cursor: pointer;color: #999999;line-height: 2;}
.md21328.md-footer .f-two:hover{color: #fff;}
.md21328.md-footer .f-right{display: flex;flex-wrap: wrap;}
.md21328.md-footer .f-box{max-width: 5rem;margin-bottom: .3rem;padding-right: .4rem;}
.md21328.md-footer .f-textbox{width: 100%;color: #ffffff;line-height: 2.1;}
.md21328.md-footer .f-textbox *{line-height: inherit;}
.md21328.md-footer .f-codebox{display: block;text-align: center;}
.md21328.md-footer .f-code{display: inline-block;width: 1.2rem;min-width: 100px;}
.md21328.md-footer .f-code img{width: 100%;}
.md21328.md-footer .f-tip{width: 100%;padding-top: .1rem;color: #ffffff;line-height: 1.6;}
.md21328.md-footer .share{width: 100%;}
.md21328.md-footer .share_one{display: inline-block;vertical-align: middle;cursor: pointer;position: relative;margin-top: .3rem;margin-right: 0.3rem;}
.md21328.md-footer .share_one:last-child{margin-right: 0;}
.md21328.md-footer .share_link{display: block;}
.md21328.md-footer .share_icon1{display: block;}
.md21328.md-footer .share_icon1 img{height: 1.12em;}
.md21328.md-footer .share_icon2{display: none;}
.md21328.md-footer .share_icon2 img{height: 1.12em;} 
.md21328.md-footer .share_sub {opacity: 0;z-index: -1;visibility: hidden;transition: all ease 0.5s;position: absolute;bottom: 100%;left: -50%;width: 1.8rem;padding-bottom: 0.1rem;transform: translate(-50%, 0);}
.md21328.md-footer .share_code {width: 100%;border-radius: 0.1rem;overflow: hidden;background-color: #fff;box-shadow: 0px 0.1rem 0.2rem 0px rgba(0, 0, 0, 0.06);}
.md21328.md-footer .share_code img {width: 100%;}
.md21328.md-footer .share_one:hover .share_icon1{display: none;}
.md21328.md-footer .share_one:hover .share_icon2{display: block;}
.md21328.md-footer .share_one.show .share_sub{opacity: 1;z-index: 18;visibility: visible;}

.md21328.md-footer .f-bottom{width: 100%;padding: .15rem 0;display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;border-top: 1px solid rgba(255,255,255,.1);}
.md21328.md-footer .f-lt{font-size: 0;}
.md21328.md-footer .f-rt{font-size: 0;}
.md21328.md-footer .f-link{display: inline-block;vertical-align: middle;padding-right: .2rem;color: #666666;}
.md21328.md-footer .f-link:last-child{padding-right: 0;}
.md21328.md-footer .f-bottom a:hover{cursor: pointer;color: #fff;}

@media (max-width: 900px) {
   .md21328.md-footer .f-left{width: 100%;}
   .md21328.md-footer .f-right{width: 100%;}
   .md21328.md-footer .f-box{flex: 1;max-width: none;}
}

@media (max-width: 750px) {
   .md21328.md-footer .f-left{flex-wrap: wrap;display: none;}
   .md21328.md-footer .f-item{width: 100%;padding-right: 0;}
   .md21328.md-footer .f-twobox{width: 100%;}
   .md21328.md-footer .f-box{flex: none;width: 100%;padding-right: 0;}
   .md21328.md-footer .share{text-align: center;}
   .md21328.md-footer .f-codebox{width: 100%; text-align: center;}
   .md21328.md-footer .f-two{display: inline-block;vertical-align: middle;margin-right: .25rem;}
   .md21328.md-footer .f-lt{width: 100%;text-align: center;}
   .md21328.md-footer .f-rt{width: 100%;text-align: center;}
   .md21328.md-footer .f-link{padding:   .1rem !important;}
}

/* 头部 */
.md21329.md-header{pointer-events: none;position: fixed;top: 0;left: 0;z-index: 288;width: 100%;height: 1.3rem;}
.md21329.md-header img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21329.md-header .h-top{position: relative;transform: translate(0,0);transition: all ease .5s;z-index: 28;width: 100%;}
.md21329.md-header .h-main{width: 16rem;max-width: 92%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;}
.md21329.md-header .h-left{display: flex;align-items: flex-start;height: 1.3rem;font-size: 0;}
.md21329.md-header .h-logo{pointer-events: auto;display: block;cursor: pointer;width: .9rem;height: 1.3rem;text-align: center;line-height: 1.3rem;background-color: #316e44;}
.md21329.md-header .h-logo img{max-width: 100%;max-height:100%;}
.md21329.md-header .h-right{display: flex;align-items: flex-start; font-size: 0;height: 1.3rem;padding-top: .22rem;} 

.md21329.md-header .h-language{opacity: 0;visibility: hidden;transition: all ease .5s;display: block;cursor: pointer;position: relative;}
.md21329.md-header .hl-tip{display: block;color: #666666;height: .6rem;line-height: .6rem;} 
.md21329.md-header .hl-tip:before{content: '';display: inline-block;vertical-align: middle;margin-right: .07rem;width: 1.43em;height: 1.5em;background-image: url('../images/h_language.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;} 
.md21329.md-header .hl-tip:after{content: '';display: inline-block;vertical-align: middle;margin-left: .09rem;border-top: .375em solid #666666;border-left: .375em solid transparent;border-right: .375em solid transparent;}
.md21329.md-header .hl-list{display: none;position: absolute;top: 100%;left: 50%;transform: translate(-50%,0);background-color: #fff;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.md21329.md-header .hl-item {display: block;cursor: pointer;min-width: 5em; padding: 10px 8px;white-space: nowrap; line-height:1.5;text-align: center; color: #666;transition: background-color .3s;}
.md21329.md-header .hl-item:hover{color: #fff;background-color: #007936;} 

.md21329.md-header .h-search{opacity: 0;visibility: hidden;transition: all ease .5s;display: block;margin-left: .4rem;}
.md21329.md-header .ha-buttom{display: none;cursor: pointer;width: .95em;height: .9rem;background-image: url('../images/h_search.png');background-size:100% auto;background-position: center center;background-repeat: no-repeat;}
.md21329.md-header .ha-sub{width: 2rem;position: relative;background-color: #ffffff;border-radius: .3rem;}
.md21329.md-header .ha-form{font-size: 0;display: inline-block;width: 100%;} 
.md21329.md-header .ha-input{border: none;background-color: transparent;padding: 0  calc(.4rem + 1em) 0 .2rem;width: 100%;height: .6rem;color: #333;}
.md21329.md-header .ha-submit{border: none;background-color: transparent;position: absolute;top: 0;right: 0;display: block;cursor: pointer;width: calc(.4rem + 1em);height: 100%;background-image: url('../images/h_search2.png');background-size: 1em auto;background-position: center center;background-repeat: no-repeat;}
.md21329.md-header.search-state .ha-sub {display: block;}
.md21329.md-header.search-state .h-opa {display: block;} 
.md21329.md-header input::-webkit-input-placeholder,
.md21329.md-header textarea::-webkit-input-placeholder {color: #999999;}
.md21329.md-header input:-moz-placeholder,
.md21329.md-header textarea:-moz-placeholder {color: #999999;}
.md21329.md-header input::-moz-placeholder,
.md21329.md-header textarea::-moz-placeholder {color: #999999;}
.md21329.md-header input:-ms-input-placeholder,
.md21329.md-header textarea:-ms-input-placeholder {color: #999999;} 
.md21329.md-header .h-menu {pointer-events: auto;display: block;cursor: pointer;margin-left: .3rem; width: .6rem;height:.6rem;border-radius: 50%;background-color: rgba(255,255,255,.1);background-image: url('../images/h2.png');background-size: contain;background-position: center center;background-repeat: no-repeat;}

.md21329.md-header .h-bottom{pointer-events: auto;transition: all ease .5s;transform: translate(0,-110%);position: fixed;top: 0;left: 0;width: 100%;max-height: 100vh;overflow: auto;background-color: rgba(249,249,249,.94);}
.md21329.md-header .h-cont{width: 13.8rem;max-width: 92%;margin: 0 auto;}
.md21329.md-header .h-nav{width: 100%;padding: 2.2rem 0 .5rem;display: flex;justify-content: space-between;}
.md21329.md-header .h-item{display: block;text-align: center;}
.md21329.md-header .h-one{transition: all ease .3s;display: inline-block;cursor: pointer;padding: 0 .05rem;color: #222222;font-weight: bold;line-height: 1.4;}
.md21329.md-header .h-one:hover{background-color: #316e44;color: #fff;}
.md21329.md-header .h-sub{width: 100%;padding-top: .3rem;}
.md21329.md-header .hs-cont{width: 100%;}
.md21329.md-header .hs-twobox{width: 100%;} 
.md21329.md-header .hs-two{transition: all ease .3s;display: block;margin-bottom: .1rem;cursor: pointer;padding: 0 .05rem; color: #666666;line-height: 1.6;}
.md21329.md-header .hs-two:hover{color: #222;font-weight: bold;}


/* body.fixed .md21329.md-header{background-color: rgba(249,249,249,.94);} */
body.fixed .md21329.md-header .h-logo{background-color: #316e44;}
body.fixed .md21329.md-header .h-menu {background-color: #316e44;}

body.menu-state .md21329.md-header .h-bottom {transform: translate(0,0);}
body.menu-state .md21329.md-header .h-logo{background-color: #316e44;}
body.menu-state .md21329.md-header .h-menu {background-image: url('../images/h2-b.png'); background-color: #ffffff;box-shadow: 0px 0px .3rem 0px rgba(0, 0, 0, 0.02);}
body.menu-state .md21329.md-header .h-language{pointer-events: auto;opacity: 1;visibility: visible;}
body.menu-state .md21329.md-header .h-search{pointer-events: auto;opacity: 1;visibility: visible;}
body.head-move .md21329.md-header{height: .9rem;}
body.head-move .md21329.md-header .h-top{transform: translate(0,-110%);}

@media (min-width: 751px) {
  .md21329.md-header .hs-twobox{opacity:0;transform:translate3d(0,-20px,0);}
  .md21329.md-header .hs-twobox{transition-delay: .5s;}
  body.menu-state .md21329.md-header .hs-twobox{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
}
@media (max-width: 750px) {  
   .md21329.md-header .h-nav{flex-wrap: wrap;}
   .md21329.md-header .h-item{position: relative;width: 100%;text-align: left;margin-bottom: 15px;}
   .md21329.md-header .h-one{margin-bottom: 5px;font-size: 18px;line-height: 28px;}
   .md21329.md-header .h-item.has-nav:after {content: "";background-image: url('../images/h3.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat; display: inline-block;width: 11px;height: 28px;line-height: 28px;text-align: center;position: absolute;right: 0;top: 0;font-size: 20px;color: #333;}
   .md21329.md-header .h-sub{display: none;padding-top: 0;}
   .md21329.md-header .hs-two{font-size: 14px;line-height: 24px;}
   .md21329.md-header .hl-tip{height: .9rem;line-height: .9rem;}
   .md21329.md-header .ha-sub{width: 2.5rem;border-radius: .35rem;}
   .md21329.md-header .ha-input{height: .7rem; margin-top: .1rem;}
   .md21329.md-header .h-menu{width: .9rem;height: .9rem;}
}

/* 侧边栏 */
.md21330.sidebar{position: fixed;bottom: .5rem;right: .2rem;z-index: 38;}
.md21330.sidebar .sidebar-item{display: block;width: .5rem;padding: .03rem 0;}
.md21330.sidebar .sidebar-link{transition: all ease .3s;display: block;cursor: pointer;width: 100%;height: .5rem;background-color: #ffffff;border-radius: .1rem;box-shadow: 0 0  .3rem rgba(0,0,0,.06);}
.md21330.sidebar .sidebar-link img{width: 100%;height: 100%;object-fit: contain;}
.md21330.sidebar .sidebar-link:hover{background-color: #316e44;}
.md21330.sidebar .sidebar-link:hover img{filter: grayscale(100%) brightness(500%);}


.md21330.xa-main{opacity: 0;z-index: -1;visibility: hidden; position: fixed;top: 0;left: 0;width: 100%;height: 100%;}
.md21330.xa-main.show{opacity: 1;z-index: 388;visibility: visible;}
.xa-shade{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #000;opacity: .7;}
.xa-close{position: absolute;top: .25rem;right: .25rem;display: block;cursor: pointer;width: .26rem;height: .26rem;background-image: url('../images/a37.png');background-size: .16rem auto;background-position: center center;background-repeat: no-repeat;}
.xa-close:hover{background-image: url('../images/a37-b.png');}
.xa-inner{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 8rem;max-width: 92%;max-height: 96vh;overflow: auto;}
.xa-cont{width: 100%;padding: .55rem .6rem .6rem;background-color: #f5f7f5;border-radius: .4rem;}
.xa-titles{width: 100%;text-align: center;margin-bottom: .25rem;color: #222222;font-weight: bold;line-height: 1.27;}
.xa-item{display: block;width: 100%;margin-bottom: .2rem;}
.xa-input{width: 100%;border: none;padding: 0 .2rem;color: #333;height: .57rem;background-color: #ffffff;border-radius: .1rem;}
.xa-buttom{width: 100%;padding-top: .1rem;text-align: center;}
.xa-submit{display: inline-block;vertical-align: middle;cursor: pointer;border: none;padding: 0 .73rem;color: #ffffff;height: .56rem;line-height: .56rem;background-color: #316e44;border-radius: .28rem;}

/* 内页banner */
.md21332.md-banner{width: 100%;position: relative;}
.md21332.md-banner img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21332.md-banner .banner-cont{width: 100%;position: relative;z-index: 2;}
.md21332.md-banner .banner-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(660/1920*100%);}
.md21332.md-banner .banner-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21332.md-banner .banner-text{position: absolute;top: 44.79%;left: 50%;transform: translate(-50%,0);width: 16rem;max-width: 92%;text-align: center;}
.md21332.md-banner .banner-play{display: inline-block;cursor: pointer;width: 1rem;}
.md21332.md-banner .banner-play img{width: 100%;}
/* .md21332.md-banner.cont2 .banner-img{padding-top: calc(960/1920*100%);} */

.md21332.md-banner .nav{position: absolute;bottom: 0;left: 0;width: 100%;background-color: rgba(51,51,51,.5);}
.md21332.md-banner .nav-cont{position: relative;z-index: 38;left: 0;width: 100%;background-color: rgba(51,51,51,.5);}
.md21332.md-banner .nav-main{width: 16rem;max-width: 92%;margin: 0 auto;display: flex;align-items: center;}
.md21332.md-banner .nav-left{flex: 1;font-size: 0;}
.md21332.md-banner .nav-swiper{display: inline-block;max-width: 100%;}
.md21332.md-banner .nav-item{transition: all ease .3s; display: block;cursor: pointer;width: auto;margin-right: .7rem;height: .9rem;line-height: .9rem;color: #ffffff;}
.md21332.md-banner .nav-item.active{color: #4fc273;}
.md21332.md-banner .nav-right{font-size: 0;display: flex;align-items: center;flex-wrap: wrap;padding-left: .2rem;}
.md21332.md-banner .nav-one{display: block;color: rgba(255,255,255,.5);line-height: .9rem;}
.md21332.md-banner .nav-one:after{content: '/';margin: 0 .08rem;}
.md21332.md-banner .nav-one:last-child:after{display: none;}
.md21332.md-banner .nav-one:nth-child(1):before{content: '';display: inline-block;vertical-align: middle;margin-right: .08rem;width: .88em;height: 1.5em;background-image: url('../images/a1.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21332.md-banner .nav-cont.fixed{transition: all ease .5s;position: fixed;z-index: 389;background-color: rgba(51,51,51,.5); } 
body.hax_header .md21332.md-banner .nav-cont.fixed{opacity: 0;z-index: -1;}
@media (min-width: 750px) {
    .md21332.md-banner .nav-item:hover{color: #4fc273;}
    .md21332.md-banner .nav-cont.fixed{border-top: 1px solid rgba(255,255,255,.5);} 
    
}
@media (max-width: 750px) {
    .md21332.md-banner .nav-left{flex: none;width: 100%;text-align: center;}
    .md21332.md-banner .nav-right{display: none;}
    .md21332.md-banner .nav-item{margin-right: .3rem;}
    .md21332.md-banner .banner-play{width: .8rem;}
}

/* 内页banner */
.md21333.md-banner{width: 100%;position: relative;}
.md21333.md-banner img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21333.md-banner .banner-cont{width: 100%;position: relative;z-index: 2;}
.md21333.md-banner .banner-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(660/1920*100%);}
.md21333.md-banner .banner-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21333.md-banner .banner-text{position: absolute;top: 44.79%;left: 50%;transform: translate(-50%,0);width: 16rem;max-width: 92%;text-align: center;}
.md21333.md-banner .banner-play{display: inline-block;cursor: pointer;width: 1rem;}
.md21333.md-banner .banner-play img{width: 100%;}
.md21333.md-banner.cont2 .banner-img{padding-top: calc(960/1920*100%);}

.md21333.md-banner .nav{position: absolute;bottom: 0;left: 0;width: 100%;background-color: rgba(51,51,51,.5);}
.md21333.md-banner .nav-cont{position: relative;z-index: 38;left: 0;width: 100%;background-color: rgba(51,51,51,.5);}
.md21333.md-banner .nav-main{width: 16rem;max-width: 92%;margin: 0 auto;display: flex;align-items: center;}
.md21333.md-banner .nav-left{flex: 1;font-size: 0;}
.md21333.md-banner .nav-swiper{display: inline-block;max-width: 100%;}
.md21333.md-banner .nav-item{transition: all ease .3s; display: block;cursor: pointer;width: auto;margin-right: .7rem;height: .9rem;line-height: .9rem;color: #ffffff;}
.md21333.md-banner .nav-item.active{color: #4fc273;}
.md21333.md-banner .nav-right{font-size: 0;display: flex;align-items: center;flex-wrap: wrap;padding-left: .2rem;}
.md21333.md-banner .nav-one{display: block;color: rgba(255,255,255,.5);line-height: .9rem;}
.md21333.md-banner .nav-one:after{content: '/';margin: 0 .08rem;}
.md21333.md-banner .nav-one:last-child:after{display: none;}
.md21333.md-banner .nav-one:nth-child(1):before{content: '';display: inline-block;vertical-align: middle;margin-right: .08rem;width: .88em;height: 1.5em;background-image: url('../images/a1.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21333.md-banner .nav-cont.fixed{transition: all ease .5s;position: fixed;z-index: 389;background-color: rgba(51,51,51,.5); } 
body.hax_header .md21333.md-banner .nav-cont.fixed{opacity: 0;z-index: -1;}
@media (min-width: 750px) {
    .md21333.md-banner .nav-item:hover{color: #4fc273;}
    .md21333.md-banner .nav-cont.fixed{border-top: 1px solid rgba(255,255,255,.5);} 
    
}
@media (max-width: 750px) {
    .md21333.md-banner .nav-left{flex: none;width: 100%;text-align: center;}
    .md21333.md-banner .nav-right{display: none;}
    .md21333.md-banner .nav-item{margin-right: .3rem;}
    .md21333.md-banner .banner-play{width: .8rem;}
}
